/* Impostazioni generali */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    background: url(../images/PGCback.jpg) no-repeat center center fixed;
    background-size: cover;
}

.container {
	position:relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

/* Navbar centrata in alto */
.navbar {
	position:absolute;
	top: 37%;
	left: 20%;
	right: 20%;
	display: center;
    text-align: center;
	z-index: 1;
}

.navbar ul {
    list-style: none; 
}

.navbar ul li {
    display: inline-block;
    margin: 0 10px;
}

.navbar ul li a {
    text-decoration: none;
    color: #EF4A00;
	font-family: Arial, sans-serif;
    font-size: 14px;
	font-weight: bold;
}

.navbar ul li a:hover {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

.navbar ul li a:focus {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

.bio h4 	{color:#EF4A00; font-size:14px;
}
	
.bio	{
	position: absolute;
	top: 10%;
	left: 15%;
    padding: 0;
    margin: 2px 15px;
	width:auto;
	font-size: 12px;
	font-family: "MS Serif", "New York", serif;
	text-decoration:none;
	text-shadow: 5px 3px 4px rgba(180, 50, 50, 255); color: #999;
	color: white;
}

.footer {
	margin-top:auto;
	font-size: 10px;
    text-align: center;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
}
/* Media Queries per adattabilità */
@media (max-width: 768px) {
    .navbar ul li {
        display: inline-block;
        margin: 0;
    }

    .navbar ul {
        padding: 0;
    }

    .container {
        flex-direction: column;
    }

    .container {
        margin: 3px 0;
	}
  	.footer {
		flex-direction: column;
}